<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>lalawench_HW_MCMscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>SetValue</Source>
      <Dest>SetValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_SPECHAListOID</Source>
      <Dest>HW_SPECHAListOID</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>index</Source>
      <Dest>index</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_WREListOID</Source>
      <Dest>HW_WREListOID</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_REGOID</Source>
      <Dest>HW_REGOID</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_SPECHAList</Source>
      <Dest>HW_SPECHAList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogInterval</Source>
      <Dest>SetSliderDialogInterval</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>IW/HWmcmlogo.dds</Source>
      <Dest>IW/HWmcmlogo.dds</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TOP_TO_BOTTOM</Source>
      <Dest>TOP_TO_BOTTOM</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogDefaultValue</Source>
      <Dest>SetSliderDialogDefaultValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddHeaderOption</Source>
      <Dest>AddHeaderOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_HITCHA</Source>
      <Dest>lalawench_HW_HITCHA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_MiBListindex</Source>
      <Dest>HW_MiBListindex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_WGHListindex</Source>
      <Dest>HW_WGHListindex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_WREList</Source>
      <Dest>HW_WREList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::HW_HITCHAch_var</Source>
      <Dest>::HW_HITCHAch_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_EMI</Source>
      <Dest>lalawench_HW_EMI</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Trace</Source>
      <Dest>Trace</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>myVersion</Source>
      <Dest>myVersion</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnVersionUpdate</Source>
      <Dest>OnVersionUpdate</Dest>
    </String>
    <String List="0">
      <Source>.</Source>
      <Dest>.</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_MiBList</Source>
      <Dest>HW_MiBList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionSliderAccept</Source>
      <Dest>OnOptionSliderAccept</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuDialogStartIndex</Source>
      <Dest>SetMenuDialogStartIndex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_INSVal</Source>
      <Dest>HW_INSVal</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadCustomContent</Source>
      <Dest>LoadCustomContent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_WRE</Source>
      <Dest>lalawench_HW_WRE</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetVersion</Source>
      <Dest>GetVersion</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetToggleOptionValue</Source>
      <Dest>SetToggleOptionValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::lalawench_HW_MiB_var</Source>
      <Dest>::lalawench_HW_MiB_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::lalawench_HW_INS_var</Source>
      <Dest>::lalawench_HW_INS_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>value</Source>
      <Dest>value</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_REG</Source>
      <Dest>lalawench_HW_REG</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnloadCustomContent</Source>
      <Dest>UnloadCustomContent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::lalawench_HW_GlobalDifficulty_var</Source>
      <Dest>::lalawench_HW_GlobalDifficulty_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionHighlight</Source>
      <Dest>OnOptionHighlight</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::lalawench_HW_SDD_var</Source>
      <Dest>::lalawench_HW_SDD_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddSliderOption</Source>
      <Dest>AddSliderOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp17</Source>
      <Dest>::temp17</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OPTION_FLAG_DISABLED</Source>
      <Dest>OPTION_FLAG_DISABLED</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetValueInt</Source>
      <Dest>SetValueInt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_EMIList</Source>
      <Dest>HW_EMIList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp18</Source>
      <Dest>::temp18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Pages_var</Source>
      <Dest>::Pages_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp19</Source>
      <Dest>::temp19</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_WGHListOID</Source>
      <Dest>HW_WGHListOID</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionSliderOpen</Source>
      <Dest>OnOptionSliderOpen</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_WGH</Source>
      <Dest>lalawench_HW_WGH</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_SPECHA</Source>
      <Dest>lalawench_HW_SPECHA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_MiBListOID</Source>
      <Dest>HW_MiBListOID</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp22</Source>
      <Dest>::temp22</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp21</Source>
      <Dest>::temp21</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp20</Source>
      <Dest>::temp20</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnConfigInit</Source>
      <Dest>OnConfigInit</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetCursorFillMode</Source>
      <Dest>SetCursorFillMode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuDialogOptions</Source>
      <Dest>SetMenuDialogOptions</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::lalawench_HW_EMI_var</Source>
      <Dest>::lalawench_HW_EMI_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_SDDList</Source>
      <Dest>HW_SDDList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String[]</Source>
      <Dest>String[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddEmptyOption</Source>
      <Dest>AddEmptyOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ski_configbase</Source>
      <Dest>ski_configbase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionSelect</Source>
      <Dest>OnOptionSelect</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::lalawench_HW_WRE_var</Source>
      <Dest>::lalawench_HW_WRE_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>globalvariable</Source>
      <Dest>globalvariable</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_GlobalDifficulty</Source>
      <Dest>lalawench_HW_GlobalDifficulty</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_INS</Source>
      <Dest>lalawench_HW_INS</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuOptionValue</Source>
      <Dest>SetMenuOptionValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_SPECHAListindex</Source>
      <Dest>HW_SPECHAListindex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddToggleOption</Source>
      <Dest>AddToggleOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddTextOption</Source>
      <Dest>AddTextOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HWDifficultyListindex</Source>
      <Dest>HWDifficultyListindex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_MiB</Source>
      <Dest>lalawench_HW_MiB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::lalawench_HW_SPECHA_var</Source>
      <Dest>::lalawench_HW_SPECHA_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_WGHList</Source>
      <Dest>HW_WGHList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnPageReset</Source>
      <Dest>OnPageReset</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_SDDListindex</Source>
      <Dest>HW_SDDListindex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_HITCHAOID_S</Source>
      <Dest>HW_HITCHAOID_S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>flags</Source>
      <Dest>flags</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogRange</Source>
      <Dest>SetSliderDialogRange</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_REGVal</Source>
      <Dest>HW_REGVal</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_SDDListOID</Source>
      <Dest>HW_SDDListOID</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddMenuOption</Source>
      <Dest>AddMenuOption</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_version</Source>
      <Dest>a_version</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetMenuDialogDefaultIndex</Source>
      <Dest>SetMenuDialogDefaultIndex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::lalawench_HW_HITCHA_var</Source>
      <Dest>::lalawench_HW_HITCHA_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionMenuOpen</Source>
      <Dest>OnOptionMenuOpen</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_SDD</Source>
      <Dest>lalawench_HW_SDD</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_EMIListindex</Source>
      <Dest>HW_EMIListindex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_INSOID</Source>
      <Dest>HW_INSOID</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOptionMenuAccept</Source>
      <Dest>OnOptionMenuAccept</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HWDifficultyList</Source>
      <Dest>HWDifficultyList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>lalawench_HW_MCMscript</Source>
      <Dest>lalawench_HW_MCMscript</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_EMIListOID</Source>
      <Dest>HW_EMIListOID</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::lalawench_HW_REG_var</Source>
      <Dest>::lalawench_HW_REG_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::lalawench_HW_WGH_var</Source>
      <Dest>::lalawench_HW_WGH_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderDialogStartValue</Source>
      <Dest>SetSliderDialogStartValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetCursorPosition</Source>
      <Dest>SetCursorPosition</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSliderOptionValue</Source>
      <Dest>SetSliderOptionValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HWDifficultyListOID</Source>
      <Dest>HWDifficultyListOID</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>option</Source>
      <Dest>option</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>notification</Source>
      <Dest>notification</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_HITCHAch</Source>
      <Dest>HW_HITCHAch</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>a_page</Source>
      <Dest>a_page</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HW_WREListindex</Source>
      <Dest>HW_WREListindex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetInfoText</Source>
      <Dest>SetInfoText</Dest>
    </String>
  </Content>
</SSTXMLRessources>
